.ModalContent {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: space-around;
    gap: 10px;
    padding: 30px;
}

.BagePreview {
    height: 450px;
    border-radius: 15px;
    overflow: hidden;
}
.BagePreview > img {
    height: 450px;
}

.GridColumn {
    display: grid;
    grid-template-columns: auto auto;
    column-gap: 10px;
}

.ModalButtons {
    display: flex;
    gap: 10px;
    justify-content: space-around;
    width: 100%;
    margin-top: 10px;
}

.ModalButtons > button {
    width: 150px;
}